{
  "pages": [
    "pages/index/index",
    "pages/home/home",
    "pages/404/404",
    "pages/qr_code/qr_code",
    "pages/group/group",
    "pages/stat/stat",
    "pages/my/my",
    "pages/ruleSet/ruleSet",
    "pages/punchTime/punchTime",
    "pages/setPunchTime/setPunchTime",
    "pages/rulesDetail/rulesDetail",
    "pages/particulars/particulars",
    "pages/punchLocation/punchLocation",
    "pages/addLocation/addLocation",
    "pages/statDetail/statDetail",
    "pages/authentication/authentication",
    "pages/powerSet/powerSet",
    "pages/cardRecord/cardRecord",
    "pages/addRules/addRules",
    "pages/ruleName/ruleName",
    "pages/editRules/editRules",
    "pages/location/location"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#000",
    "selectedColor": "#0082FC",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/home",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/home_active.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/stat/stat",
        "iconPath": "static/stat.png",
        "selectedIconPath": "static/stat_active.png",
        "text": "统计"
      },
      {
        "pagePath": "pages/my/my",
        "iconPath": "static/my.png",
        "selectedIconPath": "static/my_active.png",
        "text": "我的"
      }
    ]
  },
  "lazyCodeLoading": "requiredComponents",
  "plugins": {
    "myPlugin": {
      "provider": "wx1549b963bbae9931",
      "version": "4.0.1"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于记录打卡"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "usingComponents": {
    "login": "plugin://myPlugin/login",
    "drop-down": "/uni_modules/zwx-dropDown/components/zwx-dropDown/zwx-dropDown"
  }
}